body{
  background: #ECEEF1;
}
.page-index .wrapper {
  min-height: 100%;
  min-width:1010px;
  /*overflow: auto;*/
}
.page-index .wrapper .main-container {
  display: flex;
}
.page-index .nav-container {
  width: 100%;
  border-bottom: 1px solid #f3f3f3;
  background: #fff;
  height:51px;
}
.page-index .nav-wrapper {
  position: relative;
  /* height: 50px;
  line-height: 50px; */
  /* background: #eab946; */
  /* padding: 10px 26px; */
  -moz-box-sizing:border-box;
  -ms-box-sizing:border-box;
  box-sizing:border-box;
}
.logo_div{
  float: left;
}
.logo_div img{
  float: left;
  width:25px;
}
.logo_div span{
  float:left;
  height:30px;
  line-height: 30px;
  margin-left: 10px;
  color:#fff;
  font-size: 20px;
}
.page-index .nav-wrapper .nav {
  margin: 0 246px;
  border-bottom: none;
  padding-left: 40px;
  _height: 38px;
  font-size: 14px;
}
.page-index .nav-wrapper .nav-item {
  float: left;
  margin-left: -1px;
  margin-right: 55px;
}
.page-index .nav-wrapper .nav-item .link {
  font-size: 14px;
  color: #333333;
  text-decoration: none;
}
.page-index .nav-wrapper .nav-item .link:hover {
  color: #ff4400;
  cursor: pointer;
}
.page-index .nav-wrapper .nav-item .link.selected {
  color: #ff4400;
  padding-bottom: 10px;
  border-bottom: 1px solid #ff4400;
  cursor: pointer;
}
.page-index .nav-wrapper .entrance {
  width: 50%;
  text-align: right;
  float: right;
  position: relative;
}
.page-index .nav-wrapper .entrance .select_con{
    position: absolute;
    width: 140px;
    right: 0px;
    top: 41px;
    padding: 0 14px;
    border: 1px solid #eee;
    background: #fff;
    box-shadow: 0 0 3px #999;
    z-index: 101;
}
.page-index .nav-wrapper .entrance .select_con:before{
  content: "";
  display: block;
  position: absolute;
  right: 22px;
  top: -7px;
  width: 8px;
  height: 8px;
  border: 1px solid #ccc;
  border-width: 2px 0 0 2px;
  background-color: #FFF;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.page-index .nav-wrapper .entrance .select_con li a{
  padding: 10px 0;
  border-bottom: 1px solid #f3f4f5;
  display: block;
  text-align: center;
}
.page-index .nav-wrapper .entrance .select_con li a.border_no{
  border:0;
}
.page-index .nav-wrapper .entrance .btn {
  margin-right: 10px;
  font-weight: normal;
}
.page-index .nav-wrapper .entrance .userinfo{
  position: relative;
  /* width:100%; */
  z-index: 100;
}
.page-index .nav-wrapper .entrance .nick_name{
    float: right;
    max-width: 100%;
    padding-right: 46px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    height: 32px;
    line-height: 32px;
    color:#fff;
}
.page-index .nav-wrapper .entrance img {
    vertical-align: middle;
    position: absolute;
    right: 0;
    top: 0;
    border-radius: 50%;
    width:30px;
    height:30px;
}
.page-index .nav-wrapper .entrance .logout {
  color: #333;
  font-size: 12px;
}
.page-index .nav-wrapper .entrance .arrow {
  top: 5px;
  border-width: 5px;
}
.page-index .nav-wrapper .entrance .num {
  position: absolute;
  top: 15px;
  left: -27px;
  padding: 0px 4px;
  height: 16px;
  color: #fff;
  border-radius: 8px;
  text-align: center;
  line-height: 16px;
  background: #ff4400;
}
.page-index .nav-wrapper .entrance .link {
  font-size: 14px;
  color: #333333;
  text-decoration: none;
  margin-right: 10px;
  margin-left: 5px;
}
.page-index .middle {
  width: 100%;
  margin-bottom: 20px;
  background-color: #cad1e2;
}

.page-index .main-wrapper .topbar {
  border: 1px solid #f3f3f3;
}
.page-index .main-wrapper .more {
  position: absolute;
  top: 16px;
  right: 20px;
  font-size: 12px;
}
.page-index .main-wrapper .title {
  margin: 20px 20px 15px;
  padding-left: 10px;
  border-left: 4px solid #ff4400;
  line-height: 16px;
}
.page-index .mainbar {
  position: relative;
  float: left;
  width: 638px;
  margin-right: 20px;
  border: 1px solid #f3f3f3;
}
.page-index .mainbar .top {
  border-bottom: 1px solid #f3f3f3;
  margin-bottom: 10px;
}
.page-index .sidebar {
  float: right;
  width: 300px;
}
.page-index .sidebar .i-want-btn {
  display: block;
  width: 270px;
  height: 60px;
  line-height: 60px;
  padding-left: 0;
  border: none;
  margin-bottom: 18px;
  position: relative;
  padding-right: 30px;
}
.page-index .sidebar .i-want-btn i {
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 10px;
  color: #fc461e;
  background: #fff;
  position: absolute;
  line-height: 17px;
  padding-left: 0px;
  margin-left: 10px;
  top: 21px;
  text-align: center;
}
.page-index .load-more {
  margin-top: 20px;
}
.page-index .load-more a {
  display: block;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  text-decoration: none;
}
.page-index .load-more a:hover {
  color: #ff4400;
}
.page-index .bg-color--white {
  background: #fff;
}
.page-index .board {
  position: relative;
  margin-bottom: 20px;
}
.page-index .board .msg {
  display: none;
  padding: 10px 0;
  border: 1px solid #f3f3f3;
  border-top: none;
  list-style-position: inside;
  list-style-type: disc;
}
.page-index .board .msg-item {
  margin-left: 15px;
}
.page-index .board .msg a {
  line-height: 28px;
}
.page-index .board .msg.active {
  display: block;
}
.page-index .board .ad-more {
  top: 9px;
}
.page-index .board .borad-title {
  padding-left: 15px;
  line-height: 40px;
}
.page-index .board .rank {
  border: 1px solid #f3f3f3;
  border-top: none;
}
.page-index .board .rank-head,
.page-index .board .rank-body {
  padding-left: 15px;
  background: #fbfbfb;
}
.page-index .board .rank-head span,
.page-index .board .rank-body span {
  float: left;
  line-height: 36px;
  color: #b2b2b2;
}
.page-index .board .rank-body {
  border: 1px solid #f3f3f3;
  border-top: 1px solid #fff;
  height: 48px;
  background: #fff;
}
.page-index .board .rank-body span {
  color: #666;
}
.page-index .board .rank-body:hover {
  cursor: pointer;
  border: 1px solid #ff4400 !important;
}
.page-index .board .rank .desc {
  position: absolute;
  top: 14px;
}
.page-index .board .rank .name {
  position: relative;
  width: 130px;
}
.page-index .board .rank .fans {
  width: 70px;
}
.page-index .board .rank .fans p {
  line-height: 48px;
}
.page-index .board .rank .deals p {
  line-height: 48px;
}
.page-index .board .rank .no {
  position: relative;
  width: 25px;
}
.page-index .board .rank .icon-no {
  display: block;
  width: 20px;
  height: 20px;
  margin-top: 15px;
  border-radius: 50%;
  text-align: center;
  background: #d2d2d2;
}
.page-index .board .rank .icon-no--first {
  background: #ff4400;
}
.page-index .board .rank .icon-no--second {
  background: #ffbb00;
}
.page-index .board .rank .icon-no--third {
  background: #e1c598;
}
.page-index .board .rank .icon-text {
  position: absolute;
  top: 7px;
  left: 6px;
  color: #fff;
}
.page-index .board .deal--xsmall {
  border-top-color: transparent;
  padding: 20px 15px;
}
.page-index .board .deal--xsmall:hover {
  border-top-color: #ff4400;
}
.page-index .board .deal--xsmall .deal-price {
  margin: 0;
  border: none;
  padding-bottom: 0;
  height: 25px;
}
.page-index .board .deal--xsmall .deal-price .soldout {
  float: right;
  line-height: 26px;
}
.page-index .board .deal--xsmall .deal-top {
  padding-bottom: 11px;
}
.page-index .board .deal--xsmall .discount {
  float: none;
}
.page-index .board .deal--xsmall .ercode {
  font-size: 16px;
}
.page-index .board .deal--xsmall .h4 a {
  color: #666;
}
.page-index .avater {
  border-radius: 5px;
  border: 1px solid #f3f3f3;
}
.page-index .img-avater:hover {
  border: 1px solid #ff4400;
}
.page-index .btn-index--buy {
  line-height: 26px;
  height: 26px;
}
.page-index .pb-20 {
  padding-bottom: 20px;
}
.page-index .mb-20 {
  margin-bottom: 20px;
}
.page-index .index-deal--favorite {
  position: absolute;
  bottom: 0;
  padding-bottom: 0;
  padding-left: 24px;
  line-height: 20px;
}
.page-index .index-deal--favorite .icon {
  position: absolute;
  left: 0;
  font-size: 24px;
}
.page-index .index-deal--favorite .favorite--active {
  color: #ff4400;
  font-size: 24px;
}
.page-index .title-link {
  color: #8b8b8b;
}
.page-index .title-link:hover {
  color: #ff4400 !important;
  text-decoration: underline;
}
